package com.ag.learn;

import org.json.JSONObject;
import org.springframework.stereotype.Component;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

@Component
public class Test2Service {
    public void test(JSONObject object, HttpServletResponse response, HttpServletRequest request){

        System.out.println("Hello world");
    }
}
